@keyframes myMove {
    0%, 100% {
        top: 0
    }
    50% {
        top: 15px
    }
}
.section_product_tab .tabs-title{
    list-style: none;
}
.section_slider .swiper-pagination {
    top: 50%;
    bottom: auto;
    right: 10px;
    width: initial;
    left: auto
}

.section_slider .swiper-pagination .swiper-pagination-bullet {
    display: block;
    margin: 0;
    opacity: 0.6;
    background: #FFF;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 5px 0
}

.section_slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1
}

.section_slider picture {
    padding-bottom: calc(100% / 1920 * 942)
}

.section_slider picture img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.section_slider_text {
    padding-bottom: 70px;
    background: var(--sub-color-3)
}

.section_slider_text .slider_text {
    padding: 180px 0 50px;
    background: var(--sub-color)
}

.section_slider_text .line-1 {
    font-size: 48px;
    line-height: 1.2;
    color: #FFF
}

.section_slider_text .line-1 b {
    color: var(--main-color)
}

.section_slider_text .line-2 {
    color: #FFF;
    font-size: 20px
}

.section_slider_text .buy {
    background: var(--main-color);
    color: var(--sub-color);
    border-radius: 30px
}

.section_slider_text .buy:hover {
    background: var(--hover)
}

.section_slider_text .item {
    -ms-flex: 0 0 calc(100% / 3);
    flex: 0 0 calc(100% / 3);
    max-width: calc(100% / 3);
    color: #FFF
}

.section_slider_text .item b {
    color: var(--main-color);
    font-size: 28px
}

.section_slider_text .image {
    bottom: -120px;
    left: 0;
    animation: myMove 3s infinite
}

.section_cate {
    padding: 70px 0;
    background: var(--sub-color-3);
    overflow: hidden
}

.section_cate .block-title {
    line-height: 1.2
}

.section_cate .swiper-button {
    bottom: 0;
    background: rgba(43, 47, 51, 0.05);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    top: auto;
    transition: all .3s
}

.section_cate .swiper-button:after {
    font-size: 14px;
    color: var(--sub-color-2);
    font-weight: bold
}

.section_cate .swiper-button.swiper-button-next {
    right: auto;
    left: 60px
}

.section_cate .swiper-button:hover {
    background: rgba(43, 47, 51, 0.15)
}

.section_cate .cate-slider {
    overflow: initial
}

.section_cate .item {
    background: var(--sub-color-2-2);
    min-height: 230px;
    border-radius: 50px 0 50px;
    overflow: hidden;
    padding-left: 16px;
    color: #FFF
}

.section_cate .item:before {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    left: 0;
    top: 0;
    background: var(--sub-color-2)
}

.section_cate .item .text {
    width: 100px
}

.section_cate .item .text b {
    font-size: 24px
}

.section_cate .item img {
    right: -10px;
    top: 50%;
    max-width: calc(100% - 130px);
    min-width: 100px;
    transform: translateY(-50%);
    transition: all .3s
}

.section_cate .item .more {
    left: 16px;
    bottom: 16px;
    font-size: 12px;
    background: url(/themes/wowy/svg/more_w.svg) right 5px center no-repeat;
    transition: all .3s
}

.section_cate .item .more:hover {
    background-position: right center
}

.section_cate .item:hover img {
    right: 0
}

.section_cate .left {
    z-index: 99
}

.section_cate .right:before {
    content: '';
    position: absolute;
    right: calc(100% - 10px);
    width: 1000px;
    height: 100%;
    background: var(--sub-color-3);
    z-index: 9
}

.section_banner {
    margin-bottom: 50px
}

.section_banner .m-banner {
    border-radius: 36px;
    padding: 100px 15px;
    background-size: cover;
    position: relative;
    overflow: hidden
}

.section_banner .m-banner .title {
    color: var(--main-color);
    font-size: 48px
}

.section_banner .m-banner .desc {
    color: #FFF;
    width: 520px;
    max-width: 100%;
    font-size: 20px
}

.section_banner .m-banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5)
}

.section_product .swiper-button-next, .section_product .swiper-button-prev {
    z-index: 1;
    width: 34px;
    height: 34px;
    box-shadow: 0 1px 12px 0 rgba(0, 0, 0, 0.12);
    background-blend-mode: difference;
    font-size: 0;
    background: #FFF;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: -17px;
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
    border-radius: 50%
}

.section_product .swiper-button-next svg, .section_product .swiper-button-prev svg {
    width: 14px;
    height: 14px
}

.section_product .swiper-button-next:after, .section_product .swiper-button-prev:after {
    color: #8D5E2F;
    font-size: 12px;
    font-weight: bold
}

@media (max-width: 767px) {
    .section_product .swiper-button-next, .section_product .swiper-button-prev {
        background-size: 11px;
        bottom: 40%
    }
    .product-item .price-box{
        min-height: unset;
    }
  
}

.section_product .swiper-button-next.swiper-button-disabled:after, .section_product .swiper-button-prev.swiper-button-disabled:after {
    color: #7a7a7a
}

.section_product .swiper-button-next {
    right: 0
}

.section_product .swiper-button-next:hover {
    opacity: .7
}

@media (max-width: 767px) {
    .section_product .swiper-button-next {
        right: 0
    }
}

.section_product .swiper-button-prev {
    left: 0
}

.section_product .swiper-button-prev:hover {
    opacity: .7
}

@media (max-width: 767px) {
    .section_product .swiper-button-prev {
        left: 0
    }
}

.section_product .swiper-slide {
    padding: 10px
}

.section_product .swiper-button-prev {
    left: -5px
}

.section_product .swiper-button-next {
    right: -5px
}

.section_product .title a {
    height: calc(100% - 20px);
    min-height: 368px;
    border-radius: 16px;
    overflow: hidden;
    margin-top: 10px
}

.section_product .title a img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s;
    z-index: 1
}

.section_product .title a:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70%;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.7));
    z-index: 3
}

.section_product .title a:hover img {
    transform: scale(1.05)
}

.section_product .title b {
    bottom: 50px;
    right: 32px;
    color: var(--main-color);
    font-size: 32px;
    z-index: 3;
    transition: all .3s
}

.section_product .title b:hover {
    color: #FFF
}

.section_product .title span {
    bottom: 24px;
    right: 32px;
    color: #FFF;
    font-size: 14px;
    background: url(/themes/wowy/svg/more_w.svg) right 0 center no-repeat;
    transition: all .3s;
    z-index: 3;
    transition: all .3s
}

.section_product .title span:hover {
    padding-right: 2rem !important
}

.section_product.title-left .title b, .section_product.title-left .title span {
    right: auto;
    left: 32px
}

.section_product.title-left .block-product {
    order: 1
}

.section_product_tab {
    padding: 50px 0
}

.section_product_tab .tab-link {
    cursor: pointer;
    line-height: 34px;
    white-space: nowrap;
    border-radius: 18px;
    border: 1px #ebebeb solid;
    transition: all .3s
}

.section_product_tab .tab-link:not(:first-child) {
    margin-left: 20px
}

.section_product_tab .tab-link.current{
    background: var(--main-color);

}

.section_product_tab .tab-link:hover {
    border-color: var(--main-color)
}
.section_product_tab .tab-link.current a:hover {
    color: white;
}
.section_product_tab .tab-content.current {
    display: block
}

.section_product_tab .banner {
    padding-bottom: calc(100% * 211 / 305)
}

.section_brand {
    margin-bottom: 50px
}

.section_brand a {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 16px 0
}

.section_brand a img {
    width: auto;
    height: auto
}

.section_feedback {
    margin-bottom: 50px
}

.section_feedback .swiper-slide {
    background: var(--sub-color-3);
    border-radius: 16px;
    padding: 24px 16px
}

.section_feedback .vote {
    background: url(/themes/wowy/svg/vote.webp) center no-repeat;
    width: 168px;
    height: 24px
}

.section_feedback .info {
    padding-left: 115px
}

.section_feedback .info img {
    border-radius: 50%;
    border: 3px #FFF solid;
    left: 0;
    top: 50%;
    transform: translateY(-50%)
}

.section_feedback .info span.work {
    font-size: 14px
}

.section_feedback .swiper-button {
    width: 24px;
    height: 24px;
    border: 1px #FFF solid;
    bottom: 0;
    left: 0;
    top: initial;
    border-radius: 50%
}

.section_feedback .swiper-button:after {
    color: #FFF;
    font-size: 8px
}

.section_feedback .swiper-button.swiper-button-disabled {
    display: flex;
    opacity: 0.4
}

.section_feedback .swiper-button.swiper-button-next {
    left: 32px
}

@keyframes decorTheLookDot {
    from {
        opacity: 0.6;
        transform: scale(0.6)
    }
    to {
        opacity: 0;
        transform: scale(1.2)
    }
}

.section_decor {
    margin-bottom: 50px
}

.section_decor .grid {
    --number: 18;
    --posx: 5;
    --posy: 5;
    display: grid;
    margin: auto;
    grid-template-columns:repeat(var(--number), 1fr);
    grid-template-rows:repeat(var(--number), 1fr)
}

.section_decor .grid > img {
    grid-column: 1/span var(--number);
    grid-row: 1/span var(--number)
}

.section_decor .decor-dot {
    position: relative;
    width: 20px;
    height: 20px;
    padding: 0;
    background: #fff;
    text-align: center;
    border-radius: 50%;
    z-index: 3;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    outline: none;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.25);
    opacity: 1;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    grid-row: var(--posx);
    grid-column: var(--posy)
}

.section_decor .decor-dot:before {
    content: "";
    width: 36px;
    height: 36px;
    position: absolute;
    top: -8px;
    left: -8px;
    background: #fff;
    border-radius: 50%;
    z-index: -1;
    -webkit-animation: 1.2s decorTheLookDot ease-in-out infinite;
    animation: 1.2s decorTheLookDot ease-in-out infinite
}

.section_decor .decor-dot svg {
    fill: #000000;
    height: 20px;
    width: 16px;
    opacity: 0.8;
    -webkit-transform: scale(0.75) rotate(45deg);
    -moz-transform: scale(0.75) rotate(45deg);
    transform: scale(0.75) rotate(45deg);
    -webkit-transition: -webkit-transform .2s, opacity .2s;
    -moz-transition: -moz-transform .2s, opacity .2s;
    transition: transform .2s, opacity .2s
}

.section_decor .decor-dot.active {
    z-index: 9
}

.section_decor .decor-dot.active svg {
    transform: scale(0.75) rotate(0)
}

.section_decor .detail {
    position: absolute;
    bottom: calc(100% + 5px);
    left: -125px;
    transform: translateX(-50%);
    transform: scale(0);
    transition: all .3s
}

.section_decor .detail .decor-item {
    padding: 8px;
    width: 250px;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.25);
    border-radius: 5px
}

.section_decor .detail.active {
    transform: scale(1)
}

.section_decor .detail .decor-product {
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

.section_decor .detail .decor-thumb {
    max-width: 60px;
    -webkit-flex-basis: 60px;
    -ms-flex-preferred-size: 60px;
    flex-basis: 60px
}

.section_decor .detail .decor-text {
    padding: 0 0px 0 12px;
    text-align: left;
    max-width: calc(100% - 60px);
    -webkit-flex-basis: calc(100% - 60px);
    -ms-flex-preferred-size: calc(100% - 60px);
    flex-basis: calc(100% - 60px)
}

.section_decor .detail .decor-title {
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 4px;
    white-space: initial;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    text-decoration: none
}

.section_decor .detail .decor-price {
    margin: 0;
    font-size: 13px;
    color: red
}

.section_decor .detail .decor-price .compare-price {
    color: var(--text-color);
    text-decoration: line-through;
    font-size: 12px;
    margin-left: 2px
}

.section_decor .decor-layer {
    grid-column: 1/span var(--number);
    grid-row: 1/span var(--number);
    display: grid;
    grid-template-columns:repeat(var(--number), 1fr);
    z-index: 99
}

.section_decor .decor-layer .layer-box {
    display: flex;
    border: 1px dotted #eee;
    cursor: pointer;
    justify-content: center;
    align-items: center
}

.section_decor .decor-layer .layer-box span {
    position: absolute;
    color: #fff;
    font-size: 8px
}

.section_decor .decor-layer .layer-box.actived {
    background: var(--main-color)
}

.section_decor .decor-layer .layer-box:not(.actived):hover {
    background: var(--main-color);
    opacity: .5
}

.section_blog {
    padding: 30px 0;
    background: var(--sub-color-3);
    border-radius: 64px 64px 0 0
}

.section_blog .item-blog {
    background: #FFF;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.08)
}

.section_blog .item-blog h3 {
    font-size: 20px
}

.section_blog .item-blog h3 a:hover {
    color: var(--main-color)
}

.section_blog .item-blog .time-post {
    font-size: 14px;
    color: #58585B
}

.section_blog .item-blog .summary {
    font-size: 14px;
    height: 79px
}

.section_blog .item-blog:hover img {
    opacity: 0.7
}
.item-blog-project-home .add {
    background: url(/themes/wowy/svg/add.svg) 0 2px no-repeat;
    padding-left: 20px;
}
@keyframes iconSkew {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}

@keyframes play {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-15deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(15deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-15deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(15deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}

.popup-sapo {
    position: fixed;
    bottom: 140px;
    left: 17px;
    margin: 0;
    z-index: 999;
    top: auto !important
}

.popup-sapo ul {
    list-style: none
}

.popup-sapo .icon {
    position: relative;
    z-index: 4;
    height: 48px;
    width: 48px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #ffffff;
    cursor: pointer;
    background: var(--main-color);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    animation: pulse 2s infinite;
    animation: pulse 2s infinite;
    cursor: pointer
}

.popup-sapo .icon svg {
    fill: var(--sub-color);
    transition: opacity 0.35s ease-in-out, -webkit-transform 0.35s ease-in-out;
    transition: opacity 0.35s ease-in-out, transform 0.35s ease-in-out;
    transition: opacity 0.35s ease-in-out, transform 0.35s ease-in-out, -webkit-transform 0.35s ease-in-out;
    animation: iconSkew 1s infinite ease-out;
    min-height: -webkit-fill-available
}

.popup-sapo .content {
    background: var(--main-color);
    color: var(--sub-color);
    padding: 20px 10px 35px;
    border-radius: 10px;
    width: 260px;
    position: absolute;
    bottom: 27px;
    left: 20px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
    -webkit-transform-origin: 100% bottom;
    transform-origin: 0 bottom;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transition: -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1)
}

@media (max-width: 500px) {
    .popup-sapo .content {
        width: 250px
    }
}

.popup-sapo .content .title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px
}

.popup-sapo .content .close-popup-sapo {
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer
}

.popup-sapo .content .close-popup-sapo svg {
    width: 15px;
    height: 15px
}

.popup-sapo .content .close-popup-sapo svg path {
    fill: var(--sub-color)
}

.popup-sapo .content ul li:not(:last-child) {
    margin-bottom: 10px
}

.popup-sapo .content ul li svg {
    transform: translateY(-1px);
    margin-right: 10px
}

.popup-sapo .content ul li svg path {
    fill: var(--sub-color)
}

.popup-sapo .content ul li a {
    color: var(--sub-color)
}

.popup-sapo .content ul li a:hover {
    opacity: 0.6
}

.popup-sapo.active .content {
    -ms-transition-delay: 0.1s;
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.1s;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1)
}
.calculator-product li{
    margin-right: 10px;
}
.calculator-product li .active{
    color: var(--main-color);
}

@media (min-width: 1200px) {
    .section_slider_text .image {
        max-width: initial
    }
}

@media (max-width: 1199px) {
    .section_slider_text {
        padding-bottom: 0
    }

    .section_slider_text .slider_text {
        padding: 140px 0 50px
    }

    .section_slider_text .line-1 {
        font-size: 40px
    }

    .section_slider_text .line-2 {
        font-size: 16px
    }

    .section_feedback h3 {
        font-size: 35px
    }
}

@media (max-width: 991px) {
    .section_slider_text .slider_text {
        padding: 100px 0 30px
    }

    .section_slider_text .line-1 {
        font-size: 30px
    }

    .section_slider_text .line-2 {
        font-size: 14px
    }

    .section_slider_text .item {
        font-size: 10px
    }

    .section_slider_text .item b {
        color: var(--main-color);
        font-size: 22px
    }

    .section_cate .block-title {
        font-size: 36px
    }

    .section_cate .item {
        min-height: 200px
    }

    .section_banner .m-banner .title {
        font-size: 36px
    }

    .section_banner .m-banner .desc {
        font-size: 16px
    }

    .section_product .title b {
        font-size: 20px;
        right: 20px
    }

    .section_product .title span {
        right: 20px
    }

    .section_product.title-left .title b, .section_product.title-left .title span {
        left: 20px
    }

    .section_feedback .title-module {
        font-size: 28px
    }

    .section_feedback .image {
        width: 100%;
        opacity: 0.1
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .section_slider picture {
        padding-bottom: 80%
    }

    .section_product_tab .tab-content .col-lg-3:nth-child(10) {
        display: none
    }
}

@media (min-width: 768px) {
    .section_slider_text .buy svg {
        transform: translateY(-2px)
    }

    .section_product_tab .tabs-title {
        justify-content: center;
        flex-wrap: wrap
    }

    .section_feedback .swiper-pagination {
        display: none
    }
}

@media (max-width: 767px) {
    .swiper-button-next, .swiper-button-prev {
        display: none
    }

    .section_slider picture {
        padding-bottom: 100%
    }

    .section_slider .swiper-pagination {
        display: none
    }

    .section_slider_text {
        padding-bottom: 30px
    }

    .section_slider_text .slider_text {
        padding-bottom: 185px
    }

    .section_cate {
        padding-bottom: 40px
    }

    .section_cate .block-title {
        font-size: 24px;
        margin-bottom: 45px;
        margin-top: 15px
    }

    .section_cate .swiper-button {
        display: flex
    }

    .section_product_tab {
        padding: 30px 0
    }

    .section_product_tab .tabs-title {
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        margin-bottom: 15px
    }

    .section_product_tab .tabs-title li {
        flex-shrink: 0
    }

    .section_product_tab .tab-link:not(:first-child) {
        margin-left: 10px
    }

    .section_product_tab .col-6:nth-child(2n+1) {
        padding-right: 5px;
        padding-bottom: 10px
    }

    .section_product_tab .col-6:nth-child(2n) {
        padding-left: 5px
    }

    .section_product .title a {
        height: initial;
        min-height: initial;
        margin: 0
    }

    .section_product .title a:before {
        display: none
    }

    .section_product .title b {
        position: initial !important;
        font-size: 24px;
        color: #000
    }

    .section_product .title img {
        display: none
    }

    .section_product .block-product {
        order: 1
    }

    .section_product .row {
        margin-left: -5px;
        margin-right: -5px
    }

    .section_product .swiper-slide {
        padding: 5px
    }

    .section_product .swiper-container {
        padding-bottom: 25px
    }

    .section_product .swiper-pagination {
        bottom: 0
    }

    .section_feedback .list-feedback {
        padding: 0
    }

    .section_feedback .swiper-pagination {
        bottom: 0
    }

    .section_feedback .swiper_feedback {
        padding-bottom: 30px
    }

    .section_decor .decor-dot {
        width: 10px;
        height: 10px
    }

    .section_decor .decor-dot:before {
        width: 26px;
        height: 26px
    }

    .section_decor .decor-dot.dot-1 .detail {
        left: 0
    }

    .section_decor .decor-dot.dot-2 .detail {
        left: 0
    }

    .section_decor .decor-dot.dot-3 .detail {
        left: auto;
        right: 0
    }

    .section_decor .decor-dot.dot-4 .detail {
        left: 0
    }

    .section_decor .decor-dot.dot-5 .detail {
        left: auto;
        right: 0
    }

    .section_decor .detail {
        bottom: calc(100% + 15px);
        left: -100px
    }

    .section_decor .detail .decor-item {
        width: 200px
    }

    .section_decor .detail .decor-item .decor-thumb {
        max-width: 40px;
        -webkit-flex-basis: 40px;
        -ms-flex-preferred-size: 40px;
        flex-basis: 40px
    }

    .section_decor .detail .decor-item .decor-text {
        max-width: calc(100% - 40px);
        -webkit-flex-basis: calc(100% - 40px);
        -ms-flex-preferred-size: calc(100% - 40px);
        flex-basis: calc(100% - 40px)
    }

    .section_blog {
        border-radius: 32px 32px 0 0
    }
    .footer .logo-footer{
        font-size: 16px;
        width: 50%;
    }
}


